Debian Bug report logs - #451561
ITP: navit -- Car navigation system with GPS tracking

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bernd Zeimetz <bernd@bzed.de>

Date: Fri, 16 Nov 2007 22:39:01 UTC

Owned by: bzed@debian.org

Severity: wishlist

Fixed in version navit/0.1.1.~svn2077-1

Done: Gilles Filippini <gilles.filippini@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bernd@bzed.de, debian-devel@lists.debian.org, <wnpp@debian.org>, bernd zeimetz <bernd@bzed.de>:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
New Bug report received and forwarded. Copy sent to bernd@bzed.de, debian-devel@lists.debian.org, <wnpp@debian.org>, bernd zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: navit -- Car navigation system with GPS tracking
Date: Fri, 16 Nov 2007 23:37:00 +0100
Package: wnpp
Severity: wishlist
Owner: Bernd Zeimetz <bernd@bzed.de>

* Package name     : navit
  Version          : 0.0.2 (alpha quality, will go to experimental first)
  Upstream Authors : Michael Farmbauer <horwitz@users.sourceforge.net>
                     Martin Schaller <martin-s@users.sourceforge.net> 
* URL              : http://navit.sourceforge.net/
* License          : GPL
  Programming Lang : C + Python bindings
  Description      : Car navigation system with routing engine

 Its modular design is capable of using vector maps of various formats
 for routing and rendering of the displayed map. It's even possible to
 use multiple maps at a time.
 .
 The GTK+ or SDL user interfaces are designed to work well with touch
 screen displays. Points of Interest of various formats are displayed on
 the map.
 .
 The current vehicle position is either read from gpsd or directly from
 NMEA GPS sensors.
 .
 The routing engine not only calculates an optimal route to your
 destination, but also generates directions and even speaks to you using
 speechd.
 .
 Navit currently speaks 8 languages :
  - English
  - German
  - French
  - Polish
  - Italian
  - Spanish
  - Norwegian
  - Czech



(yes, I know, the description is more or less a copy and paste yet, the
package shall come with a better one)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bernd zeimetz <bernd@bzed.de>:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Luebbe <jluebbe@lasnet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bernd zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #10 received at 451561@bugs.debian.org (full text, mbox):

From: Jan Luebbe <jluebbe@lasnet.de>
To: 451561@bugs.debian.org
Date: Wed, 21 Nov 2007 18:10:29 +0100
I'm also interested in packaging navit. Maybe we could comaintain it in
the debian-gis SVN?





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bernd zeimetz <bernd@bzed.de>:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bernd zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #15 received at 451561@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Jan Luebbe <jluebbe@lasnet.de>, 451561@bugs.debian.org
Subject: Re: Bug#451561:
Date: Wed, 21 Nov 2007 18:25:52 +0100
Jan Luebbe wrote:
> I'm also interested in packaging navit. Maybe we could comaintain it in
> the debian-gis SVN?

sure, why not :)

I'm around in #debian-gis, let's talk about the details there!?


-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Owner changed from bernd zeimetz <bernd@bzed.de> to bzed@debian.org. Request was from Bernd Zeimetz <bzed@debian.org> to control@bugs.debian.org. (Fri, 14 Dec 2007 19:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Frost <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #22 received at 451561@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 451561@bugs.debian.org
Subject: navit
Date: Fri, 11 Jan 2008 19:07:39 +0100
[Message part 1 (text/plain, inline)]
Hi!

I saw that you filed an ITP for navit.  
As I "unofficially" packaged it already (A friend is upstream author of
navit, and I did him the favour), maybe you might be interested in 
the effort I already put in?

I will upload the source package later this evening to my site... 
Well, I'll put a link to it on,
http://blog.coldtobi.de/blog-website/2008/01/10/updated-navit

Tobi
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Lübbe <jluebbe@lasnet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #27 received at 451561@bugs.debian.org (full text, mbox):

From: Jan Lübbe <jluebbe@lasnet.de>
To: 451561@bugs.debian.org
Subject: Current status
Date: Fri, 25 Jan 2008 16:54:54 +0100
The .c and .h files of navit have an unclear license at the moment.
Upstream is working on this and will fix it before the next release
(mid-february).
-- 
Jan Lübbe <jluebbe@lasnet.de>            http://sicherheitsschwankung.de
 gpg-key      1024D/D8480F2E 2002-03-20
 fingerprint  1B25 F91F 9E7B 5D4F 1282  02D6 8A83 8BE4 D848 0F2E





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #32 received at 451561@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 451561@bugs.debian.org
Cc: Bernd Zeimetz <bernd@bzed.de>, Jan Luebbe <jluebbe@lasnet.de>
Subject: navit ITP?
Date: Mon, 26 May 2008 18:20:40 +0200
[Message part 1 (text/plain, inline)]
Hi,

it’s been 4 month since the last update on the navit ITP. What’s the
state of the package?

Thanks,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Lübbe <jluebbe@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #37 received at 451561@bugs.debian.org (full text, mbox):

From: Jan Lübbe <jluebbe@debian.org>
To: Joachim Breitner <nomeata@debian.org>, 451561@bugs.debian.org, Bernd Zeimetz <bernd@bzed.de>
Subject: Re: navit ITP?
Date: Mon, 26 May 2008 23:44:04 +0200
On Mon, 2008-05-26 at 18:20 +0200, Joachim Breitner wrote:
> it’s been 4 month since the last update on the navit ITP. What’s the
> state of the package?

The current release has incomplete/missing copyright statements. The
0.0.5 release will be released soon (according to upstream) and has that
fixed. I'll upload it then.

Jan





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Asheesh Laroia <asheesh@asheesh.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #42 received at 451561@bugs.debian.org (full text, mbox):

From: Asheesh Laroia <asheesh@asheesh.org>
To: 451561@bugs.debian.org
Subject: Navit and copyright status
Date: Fri, 22 Aug 2008 08:46:44 -0700 (PDT)
Dear navit ITPers,

I was looking into installing navit on my Neo FreeRunner running Debian, 
but I found this copyright-related ITP bug instead.

I see that revision 1100 in upstream's repository 
<http://navit.svn.sourceforge.net/viewvc/navit?view=rev&revision=1100> 
seems to fix the issues this bug describes.  Since it's been months and 
months and 0.5 isn't out, can I ask you to simply link to that revision in 
the debian/copyright and/or patch that in as part of the Debian packaging? 
And then upload the resulting package to experimental?

Then Debian on FreeRunner users can enjoy Navit!

I'd be happy to do either of those things and build a source package if 
asked, but I don't really want to hijack this package (and I'm not a DD so 
I'd need to find a sponsor anyway).

I'm going to hang out on #debian-gis for a while (as paulproteus).

-- Asheesh.

-- 
If you suspect that this message may have been intercepted or amended,
please call the sender.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #47 received at 451561@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Asheesh Laroia <asheesh@asheesh.org>, 451561@bugs.debian.org
Subject: Re: Bug#451561: Navit
Date: Tue, 02 Sep 2008 14:46:07 +0200
Hi,

the (not finished) packaging is available at
http://git.debian.org/?p=collab-maint/navit.git;a=summary

We need to decide in how many sub-packages the package should be
splitted, and so on...

Patches are welcome :)

Cheers,

 Bernd

-- 
 Bernd Zeimetz                           Debian GNU/Linux Developer
 GPG Fingerprint: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. (Tue, 06 Jan 2009 21:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Arvidsson <sa@whiz.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. (Tue, 06 Jan 2009 21:33:02 GMT) Full text and rfc822 format available.

Message #52 received at 451561@bugs.debian.org (full text, mbox):

From: Sven Arvidsson <sa@whiz.se>
To: Bernd Zeimetz <bernd@bzed.de>
Cc: 451561@bugs.debian.org
Subject: Re: Bug#451561: Navit
Date: Tue, 06 Jan 2009 22:29:57 +0100
[Message part 1 (text/plain, inline)]
Hi,

Looks like there are packages available for both Debian and Ubuntu now,
http://wiki.navit-project.org/index.php/Interactive_help#Debian

Have you had any contact with the maintainer of these to see if he wants
to get them into Debian proper?

-- 
Cheers,
Sven Arvidsson
http://www.whiz.se
PGP Key ID 760BDD22
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. (Mon, 02 Feb 2009 07:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to jeffrey.ratcliffe@gmail.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. (Mon, 02 Feb 2009 07:33:03 GMT) Full text and rfc822 format available.

Message #57 received at 451561@bugs.debian.org (full text, mbox):

From: jeffrey.ratcliffe@gmail.com
To: 451561@bugs.debian.org
Subject: ITP: navit -- Car navigation system with GPS tracking
Date: Mon, 02 Feb 2009 07:25:20 +0000
[Message part 1 (text/plain, inline)]
What is the status of the packaging?

Is there something specific holding it up, or simply lack of time?

Regards

Jeff
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. (Fri, 13 Feb 2009 09:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to pini <pini@pustule.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. (Fri, 13 Feb 2009 09:15:07 GMT) Full text and rfc822 format available.

Message #62 received at 451561@bugs.debian.org (full text, mbox):

From: pini <pini@pustule.org>
To: Bernd Zeimetz <bernd@bzed.de>
Cc: 451561@bugs.debian.org
Subject: Re: Re: Bug#451561: Navit
Date: Fri, 13 Feb 2009 10:10:54 +0100
Hi,

Bernd Zeimetz a écrit :
> Hi,
> 
> the (not finished) packaging is available at
> http://git.debian.org/?p=collab-maint/navit.git;a=summary
> 
> We need to decide in how many sub-packages the package should be
> splitted, and so on...
> 
> Patches are welcome :)

I've been unofficially debian packaging Navit for the OpenMoko
FreeRunner since late December 2008.
I started from the Carsten Wolff's eee packages available on the
yet-another-geek repository[0]

While there's still a lot of work before attempting an upload to
unstable, I think my package is now in good shape enough to be shared.
So here it is, on my repository[1].

I really want to see Navit in Debian and I intend to continue my work
about it.

May we share our works using the git repo you've pointed above, or do
you prefer I take over this ITP?

Please tell me.

Thank in advance,

-- Gilles.

[0]
http://www.yet-another-geek.org/5-Introducing-my-eeePC-package-repository.html
[1] deb-src http://pini.free.fr/debian unstable main




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. (Wed, 18 Feb 2009 17:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. (Wed, 18 Feb 2009 17:36:06 GMT) Full text and rfc822 format available.

Message #67 received at 451561@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: jeffrey.ratcliffe@gmail.com, 451561@bugs.debian.org
Subject: Re: Bug#451561: ITP: navit -- Car navigation system with GPS tracking
Date: Wed, 18 Feb 2009 18:34:50 +0100
jeffrey.ratcliffe@gmail.com wrote:
> What is the status of the packaging?
> 
> Is there something specific holding it up, or simply lack of time?

it was stuck due to lack of time, but thanks to some contributors we should be
able to upload it within the next week.

Cheers,

Bernd


-- 
 Bernd Zeimetz                           Debian GNU/Linux Developer
 GPG Fingerprint: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. (Wed, 18 Feb 2009 21:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilles Filippini <gilles.filippini@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. (Wed, 18 Feb 2009 21:12:02 GMT) Full text and rfc822 format available.

Message #72 received at 451561@bugs.debian.org (full text, mbox):

From: Gilles Filippini <gilles.filippini@free.fr>
To: 451561@bugs.debian.org
Subject: Re: Bug#451561: Navit
Date: Wed, 18 Feb 2009 22:04:28 +0100
Hello,

Thanks to bzed I now have an alioth account with commit access to the
navit packaging git tree[0].
Please see debian/README.source[1] for remaining issues.

Patches are welcome :)

-- Gilles.

[0] <http://git.debian.org/?p=collab-maint/navit.git;a=summary>
[1]
<http://git.debian.org/?p=collab-maint/navit.git;a=blob_plain;f=debian/README.source;hb=HEAD>







Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#451561; Package wnpp. (Wed, 04 Mar 2009 23:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilles Filippini <gilles.filippini@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. (Wed, 04 Mar 2009 23:30:05 GMT) Full text and rfc822 format available.

Message #77 received at 451561@bugs.debian.org (full text, mbox):

From: Gilles Filippini <gilles.filippini@free.fr>
To: 451561@bugs.debian.org
Subject: Navit in ftp-master's NEW queue
Date: Thu, 05 Mar 2009 00:23:52 +0100
A follow up to announce that Navit is now in the ftp-master's NEW queue.

Cheers,

_Gilles.




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 05 Mar 2009 09:09:05 GMT) Full text and rfc822 format available.

Reply sent to Gilles Filippini <gilles.filippini@free.fr>:
You have taken responsibility. (Sun, 29 Mar 2009 12:48:02 GMT) Full text and rfc822 format available.

Notification sent to Bernd Zeimetz <bernd@bzed.de>:
Bug acknowledged by developer. (Sun, 29 Mar 2009 12:48:02 GMT) Full text and rfc822 format available.

Message #84 received at 451561-close@bugs.debian.org (full text, mbox):

From: Gilles Filippini <gilles.filippini@free.fr>
To: 451561-close@bugs.debian.org
Subject: Bug#451561: fixed in navit 0.1.1.~svn2077-1
Date: Sun, 29 Mar 2009 12:21:08 +0000
Source: navit
Source-Version: 0.1.1.~svn2077-1

We believe that the bug you reported is fixed in the latest version of
navit, which is due to be installed in the Debian FTP archive:

navit-data_0.1.1.~svn2077-1_all.deb
  to pool/main/n/navit/navit-data_0.1.1.~svn2077-1_all.deb
navit-graphics-gtk-drawing-area_0.1.1.~svn2077-1_amd64.deb
  to pool/main/n/navit/navit-graphics-gtk-drawing-area_0.1.1.~svn2077-1_amd64.deb
navit-graphics-qt-qpainter_0.1.1.~svn2077-1_amd64.deb
  to pool/main/n/navit/navit-graphics-qt-qpainter_0.1.1.~svn2077-1_amd64.deb
navit-gui-gtk_0.1.1.~svn2077-1_amd64.deb
  to pool/main/n/navit/navit-gui-gtk_0.1.1.~svn2077-1_amd64.deb
navit-gui-internal_0.1.1.~svn2077-1_amd64.deb
  to pool/main/n/navit/navit-gui-internal_0.1.1.~svn2077-1_amd64.deb
navit_0.1.1.~svn2077-1.diff.gz
  to pool/main/n/navit/navit_0.1.1.~svn2077-1.diff.gz
navit_0.1.1.~svn2077-1.dsc
  to pool/main/n/navit/navit_0.1.1.~svn2077-1.dsc
navit_0.1.1.~svn2077-1_amd64.deb
  to pool/main/n/navit/navit_0.1.1.~svn2077-1_amd64.deb
navit_0.1.1.~svn2077.orig.tar.gz
  to pool/main/n/navit/navit_0.1.1.~svn2077.orig.tar.gz
osm2navit_0.1.1.~svn2077-1_amd64.deb
  to pool/main/n/navit/osm2navit_0.1.1.~svn2077-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 451561@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gilles Filippini <gilles.filippini@free.fr> (supplier of updated navit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 04 Mar 2009 13:33:58 +0100
Source: navit
Binary: navit navit-gui-gtk navit-gui-internal navit-graphics-gtk-drawing-area navit-graphics-qt-qpainter navit-data osm2navit
Architecture: source all amd64
Version: 0.1.1.~svn2077-1
Distribution: experimental
Urgency: low
Maintainer: Gilles Filippini <gilles.filippini@free.fr>
Changed-By: Gilles Filippini <gilles.filippini@free.fr>
Description: 
 navit      - Car navigation system with routing engine
 navit-data - Car navigation system with routing engine - data files
 navit-graphics-gtk-drawing-area - Car navigation system with routing engine - GTK+ graphic plugin
 navit-graphics-qt-qpainter - Car navigation system with routing engine - QT graphic plugin
 navit-gui-gtk - Car navigation system with routing engine - GTK+ GUI
 navit-gui-internal - Car navigation system with routing engine - internal GUI
 osm2navit  - Converts OpenStreetMap maps to Navit
Closes: 451561
Changes: 
 navit (0.1.1.~svn2077-1) experimental; urgency=low
 .
   [ Gilles Filippini ]
   * New upstream snapshot, first upload to Debian (Closes: #451561).
   * debian/control:
     + Prevent recursive dependency. Plugin packages should recommend navit
       instead of depend.
     + Solved lintian error not-binnmuable-any-depends-any
   * Removed patch hyphen-used-as-minus-sign (applied upstream)
   * debian/changelog: targeting experimental
 .
   [ Bernd Zeimetz ]
   * debian/rules:
     - Remove .deps and .libs directories in clean target.
Checksums-Sha1: 
 5f38e407b433beb34342c9bbfa7e41691edc569e 1733 navit_0.1.1.~svn2077-1.dsc
 32b3f4dc2459e94ec43d42307403e33bd885d6b2 2536439 navit_0.1.1.~svn2077.orig.tar.gz
 c34a6b257c9019f96c305d91250578ce61f22823 13546 navit_0.1.1.~svn2077-1.diff.gz
 c0b5000999dd73dbf431dc3cf5c8a684c5854796 3467134 navit-data_0.1.1.~svn2077-1_all.deb
 6ea51525c51481fc7ad06c41a253f2c3da23414c 238608 navit_0.1.1.~svn2077-1_amd64.deb
 c923ee23bba9d0e77f4bc219cae1a5e97d5279a9 31208 navit-gui-gtk_0.1.1.~svn2077-1_amd64.deb
 f5e2051f11dae10b76e7861febe53cbf659f54eb 37426 navit-gui-internal_0.1.1.~svn2077-1_amd64.deb
 2b4a154ae9f78ae1614dfaa2480e4b7e8361bf70 17996 navit-graphics-gtk-drawing-area_0.1.1.~svn2077-1_amd64.deb
 ff2585efa8222032458ee887c1c6d7aa22a66045 20460 navit-graphics-qt-qpainter_0.1.1.~svn2077-1_amd64.deb
 5bad771eaeff1d975f5f42df5bcd593f0ea8eda8 80202 osm2navit_0.1.1.~svn2077-1_amd64.deb
Checksums-Sha256: 
 350fb894c0488cea16739ed34b903c4bec4a4e47f4b9269cb57827fb2e19b963 1733 navit_0.1.1.~svn2077-1.dsc
 40d6396f2c1635b9eea9cf4593d1ddb7229ff7b52c15ba4d88fc22c71a6778e1 2536439 navit_0.1.1.~svn2077.orig.tar.gz
 fbe8639998e3b85f622863a3d31f6ccceeb728d97ef3462f39f7e0af5ede3826 13546 navit_0.1.1.~svn2077-1.diff.gz
 e7eacb2a931cab8cfc71ff7dd64a2969b7498b073dd068d0c0e369fa597eecf4 3467134 navit-data_0.1.1.~svn2077-1_all.deb
 b06ddfc442be748045c5cdd1adba37e709541243745adeb7fbce380af01c3ec1 238608 navit_0.1.1.~svn2077-1_amd64.deb
 be597a6100f20f55a178b2bc9afc248a12f74c715a0db7f13e8f4cf69afb2902 31208 navit-gui-gtk_0.1.1.~svn2077-1_amd64.deb
 65cf6aff54287353f6431c1090583b568ba7afd40b962ddc80c24c446ab86906 37426 navit-gui-internal_0.1.1.~svn2077-1_amd64.deb
 e8353dfd5942af45ea786b87481b5e868345f9f6d2fc2a2f1497a17653fc0f60 17996 navit-graphics-gtk-drawing-area_0.1.1.~svn2077-1_amd64.deb
 fb81617b92117125dd4d06d9388d12898cec224999c30d4420773dbcc1f92370 20460 navit-graphics-qt-qpainter_0.1.1.~svn2077-1_amd64.deb
 db17e7da5c67f658854e80e83ed1af21cde871157a874c825841434ba7783e1f 80202 osm2navit_0.1.1.~svn2077-1_amd64.deb
Files: 
 9c4650cd499835e5db3a48c359f89f7e 1733 misc extra navit_0.1.1.~svn2077-1.dsc
 a04e9eb3d8489b5080704341e710d167 2536439 misc extra navit_0.1.1.~svn2077.orig.tar.gz
 29ad89b9d270d059e17e3b8a40c7288f 13546 misc extra navit_0.1.1.~svn2077-1.diff.gz
 cd8fa6da22f2f731d5eb050490d73a5c 3467134 misc extra navit-data_0.1.1.~svn2077-1_all.deb
 9f19b169a00a753173ea785c05a3f7bc 238608 misc extra navit_0.1.1.~svn2077-1_amd64.deb
 7433d923450c88d411576b0265f2afc1 31208 misc extra navit-gui-gtk_0.1.1.~svn2077-1_amd64.deb
 6fb986ba86dde1cde80b8d1912463241 37426 misc extra navit-gui-internal_0.1.1.~svn2077-1_amd64.deb
 0da34a2e27bd91184bb635b566f4a7c1 17996 misc extra navit-graphics-gtk-drawing-area_0.1.1.~svn2077-1_amd64.deb
 46e6db21d83745b2b63c1cc35148bc8d 20460 misc extra navit-graphics-qt-qpainter_0.1.1.~svn2077-1_amd64.deb
 240575f56174129b4c47b54ea7298b80 80202 misc extra osm2navit_0.1.1.~svn2077-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmukvkACgkQBnqtBMk7/3kYYgCgtgSOGWC/dJtubUazjwW6h1y5
6joAn3cfnOP+mC6KuyKDFIaJLY77PxLF
=9GYJ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 Apr 2009 07:35:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:56:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.